ACT! 2012 Compatibility

From CompanionLink Support
Jump to: navigation, search

Sage has introduced ACT! 2012. At this time CompanionLink Express and Professional products are compatible with this new release. If you have not updated recently, we recommend you update from our website at http://www.companionlink.com/downloads/updates.html.

For any future versions of ACT! we recommend CompanionLink 5.0 which will have the latest features.